## libs2-fw-perl 0.7

=== debian/changelog ===
libs2-fw-perl (0.7) bullseye; urgency=medium

  * Rebuild for bullseye
  * Update dependencies

 -- Jan Baier <jan.baier@amagical.net>  Mon, 13 Feb 2023 15:44:18 +0100

libs2-fw-perl (0.6) stable; urgency=medium

  * Fix WS/WSS links behind HTTPS proxy

 -- Jan Baier <jan.baier@amagical.net>  Thu, 09 Sep 2021 18:51:28 +0200

libs2-fw-perl (0.5) stable; urgency=medium

  * Add iftop output

 -- Jan Baier <jan.baier@amagical.net>  Tue, 07 Sep 2021 19:26:17 +0200

libs2-fw-perl (0.4) stable; urgency=medium

  * Add skip_reset option (#1)

 -- Jan Baier <jan.baier@amagical.net>  Wed, 04 Aug 2021 14:16:28 +0200

libs2-fw-perl (0.3) stable; urgency=low

  * Repackage

 -- Jan Baier <jan.baier@amagical.net>  Wed, 06 May 2020 15:52:17 +0200

libs2-fw-perl (0.2) stable; urgency=medium

  * Modify default states

 -- Jan Baier <jan.baier@amagical.net>  Tue, 05 May 2020 16:09:52 +0200

libs2-fw-perl (0.1) stable; urgency=medium

  * Initial Release.

 -- Jan Baier <jan.baier@amagical.net>  Tue, 05 May 2020 14:04:43 +0200
