## libs2-fw-perl 0.8

=== debian/changelog ===
libs2-fw-perl (0.8) bullseye; urgency=medium

  * Fix parsing on new nft json format

 -- Jan Baier <jan.baier@amagical.net>  Wed, 22 Feb 2023 19:17:03 +0100
