## libs2-fw-perl 0.9

=== debian/changelog ===
libs2-fw-perl (0.9) bookworm; urgency=medium

  * Rebuild for bookworm

 -- Jan Baier <jan.baier@amagical.net>  Wed, 11 Dec 2024 15:59:57 +0100
