## libs2-fw-perl 1.0

=== debian/changelog ===
libs2-fw-perl (1.0) bookworm; urgency=medium

  * Remove line switching feature

 -- Jan Baier <jan.baier@amagical.net>  Tue, 11 Mar 2025 17:14:38 +0100
