## libs2-fw-perl 1.1

=== debian/changelog ===
libs2-fw-perl (1.1) bookworm; urgency=medium

  * Add command to initialize state (i.e. defaults including skip_reset)

 -- Jan Baier <jan.baier@amagical.net>  Wed, 12 Mar 2025 10:50:40 +0100
