=== debian/control ===
Source: libs2-fw-perl
Section: utils
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://metacpan.org/release/S2-FW

Package: s2fw
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: libmojolicious-perl (>= 9.31), libmojolicious-plugin-httpbasicauth (>= 0.12)
Description: Firewall WebUI
 (no description was found)
