## libs2-fw-perl 2.0

=== debian/changelog ===
libs2-fw-perl (2.0) bookworm; urgency=medium

  * Tidy code
  * Drop basicauth plugin in favor of simple implementation
  * Require only Debian provided packages

 -- Jan Baier <jan.baier@amagical.net>  Tue, 22 Apr 2025 16:23:31 +0200
