## libs2-fw-perl 2.1

=== debian/changelog ===
libs2-fw-perl (2.1) trixie; urgency=medium

  * Rebuild for trixie

 -- Jan Baier <jan.baier@amagical.net>  Tue, 07 Oct 2025 14:19:58 +0200
